Subject: New Reply Received - Fwd: Baby shop refund part 1
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 13:01:14 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Fwd: Baby shop refund part 1  Ticket comment <div>When will I receive the voucher code to place an order again?<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Apr 2021, at 3:20 PM, shauni gahir &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> I only returned the newborn size 0+ the 0-3 the dirty one is still with me.
<div>
<br>
</div>
<div>When will you send me the voucher code? So I can place an order again?<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 13 Apr 2021, at 3:12 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shauni,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for sharing the order details.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regarding order number: 9648184002, the item which you have returned has already been refunded for an amount of AED 29 to the card ending in 6536 on April 12, 2021. You must have received an email notification regarding the same.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Note: Credit/Debit card issuing banks may take up to 7-14 business days to process the transaction in some cases.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1459221